
html {
	font-family: 'Jost', sans-serif;
	font-weight: 300;
}

body {
	margin: 0;
}

a {
	color: #00c2ce;
}

.payhip {
	color: #00c2ce;
}

#promo-reels-package-raffle-info h2, 
#promo-reels-package-raffle-info h3 {
	color: #00c2ce;
}

header {
	box-shadow: 0 1px 11px rgba(0, 0, 0, .15);
	height: 74px;
}

.header-inner {
	width: 80%;
	margin: 0 auto;
}

.logo {
	background: url(png/e.png) no-repeat;
	background-size: contain;
	width: 126px;
	height: 74px;
	text-indent: -9999em;
	margin: 0;
	float: left;
}

nav {
	float: right;
}

nav ul {
	list-style: none;
}

nav li {
	display: inline-block;
}

nav a {
	text-decoration: none;
	padding: 4px 12px;
	display: inline-block;
}

main {
	clear: both;
}

.section-inner {
	width: 80%;
	margin: 0 auto;
	padding: 20px 0;
}

.section-title {
	margin: 0 0 12px;
}

.soundcloud-embed-container {
	width: 400px;
}

#about, #promo-reels-package-raffle-info {
	background: #000;
	color: #fff;
}

#selected {
	background: #000;
	color: #00c2ce;
}

.audiobook-list {
	width: 80%;
	margin: 0 auto;
	padding: 0;
}

.audiobook-list li {
	width: 31%;
	display: inline-block;
}

.audiobook-list img {
	filter: grayscale(1);
	width: 100%;
}

.audiobook-list a:hover img {
	filter: none;
	transition: filter .6s;
}

#contact {
	background: #8a8a8a;
}

.sm-icon {
	background-size: cover;
	text-indent: -9999em;
	width: 32px;
	height: 32px;
	display: inline-block;
}

.icon-facebook {
	background-image: url(png/fb.png);
}

.icon-twitter {
	background-image: url(png/tw.png);
    background-size: 115% 115%;
    background-position: center;
}

.icon-instagram {
	background-image: url(png/ig.png);
    background-color: #000;
    background-size: 70% 70%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
}

.icon-tiktok {
	background-image: url(png/tt-circle.png);
}

footer {
	background: #000;
	color: #fff;
	font-size: 12px;
}

footer p {
	width: 80%;
	margin: 0 auto;
	padding: 20px 0 10px;
}

.strike {
	text-decoration: line-through;
}

@media screen and (max-width: 915px), (orientation: portrait) {

	.header-inner, .section-inner, footer p {
		width: 90%;
	}
	
	.section-title {
		font-size: 2.25em;
		margin: 0 0 18px;
	}
	
	.soundcloud-embed-container {
		width: 100%;
	}
	
	p {
		font-size: 1.25em;
	}
	
	.sm-icon {
		width: 128px;
		height: 128px; 
	}
	
	.audiobook-list {
		width: 100%;
	}
}

/* A Quick Minute */

.question-form input[type="text"], .question-form textarea {
	font-family: 'Jost', sans-serif;
	font-weight: 300;
	border: 4px solid #c2c2c2;
	margin: 0 0 20px;
}

.question-form input:hover, .question-form input:active, .question-form textarea:hover,
.question-form textarea:active {
	border-color: #000;
}

.question-form textarea {
	width: 500px;
	min-height: 200px;
	display: block;
}

.question-form input[type="text"] {
	width: 500px;
	display: block;
}

.question-form input[type="submit"] {
	background: #fff;
	color: #00c2ce;
	border-radius: 4px;
}

#whats-a-reel {
	width: 500px;
}

#promo-reels-package-raffle-info iframe {
	
	margin: 0 auto !important;
}

#whats-a-reel-heading {
	
}